# Ogre::TextureUnitState::UVWAddressingMode Struct Reference

Texture addressing mode for each texture coordinate. More...

`#include <OgreTextureUnitState.h>`

List of all members.

## Public Attributes

TextureAddressingMode | u
TextureAddressingMode | v
TextureAddressingMode | w

## Detailed Description

Texture addressing mode for each texture coordinate.

Definition at line 138 of file OgreTextureUnitState.h.

## Member Data Documentation

TextureAddressingMode Ogre::TextureUnitState::UVWAddressingMode::u

Definition at line 140 of file OgreTextureUnitState.h.

TextureAddressingMode Ogre::TextureUnitState::UVWAddressingMode::v

Definition at line 140 of file OgreTextureUnitState.h.

TextureAddressingMode Ogre::TextureUnitState::UVWAddressingMode::w

Definition at line 140 of file OgreTextureUnitState.h.

The documentation for this struct was generated from the following file:

- OgreTextureUnitState.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:20